top of page

INKOGNITO Group

Veřejná·123 členů

Download File TATTO PACK AIO .part1.rar __HOT__


1) Download and install mod manager. Choose between Nexus Mod Manager (use the .exe file), Mod Organizer 2 or Kortex Mod Manager . All 3 of them are great mod managers, each with something own to benefit player. I personally use NMM. What's the difference? NMM is "simple yet effective". MO is a mod manager packed with tons of cool features, mod manager on steroids if we can say so. Kortex is something in between, more similar to MO, but has own pros and cons over it (look here for comparison). Almost all mods can (and should) be installed via mod manager. Do not install mods manually. The guide contains notices regarding some exceptional cases when you'll need to install some mod/part of mod manually, but for the 99.9% of cases - always use mod manager. You may also find these NMM tutorial, MO2 tutorial and Kortex info page useful. Extra note: If using MO2, make double, triple sure you have watched the tutorial linked and know how to use it properly before asking for troubleshooting support :) IMPORTANT NOTE #1: Kortex mod manager was tested by myself for working properly - I liked it, just don't personally prefer it over MO2 or NMM. Also, it's not quite the most popluar mod manager, so it lacks usage tutorials, and you'll need to learn how to use/troubleshoot it yourself. Due to the same reason, I won't be able to provide Kortex troubleshooting support in Discord - but once again, it's a great mod manager and you should be absolutely feel free to try it. IMPORTANT NOTE #2: Nexus Mods team is currently developing new mod manager called Vortex. It's looking pretty fancy visually, but sadly, it's still very glitchy and pretty dysfunctional. I won't be able to provide any troubleshooting support if you're using it as it's not suitable for modding games like TES or FO. My advice atm is, if really want to, track it and test it by modding some other games with much simplier modding stages. Do not use Vortex to mod Skyrim. Once again, DO NOT USE VORTEX TO MOD SKYRIM. Yes, this note still applies for 2021. If it will be fine one day, I'll let you folks know.




Download File TATTO PACK AIO .part1.rar


DOWNLOAD: https://www.google.com/url?q=https%3A%2F%2Furluso.com%2F2ug4yt&sa=D&sntz=1&usg=AOvVaw38JvlIRJK2uTvxgWfLpca0



2) Download and install SKSE. If you allready have it - great. If no - install it. It's obligatory. SKSE is [essential]. Stability mods are also working through it, as well as vast majority of amazing gameplay mods. Consider it a basic invisible evolution element of Skyrim. Make sure to download the correct version! 1.7.3 is for Skyrim LE - you don't need that at all now. If you have [exactly] the Skyrim SE version of the game (1.5.97, you can right-click on the game .exe file and see the version there) - get SKSE for 1.5.97. If you're on AE (it's still named Skyrim Special Edition in your game library, it's the .exe that differs) - get the current AE version, and VR version for VR. Download the archive somewhere, unpack it. From the folder, get the .dll, .exe files and \Data folder, and place them to your Skyrim SE/AE folder, as showed here. MO users should archive the \Data folder and install it as any other mod trough MO (you can do the same in NMM as well if you wanna). From now on, launch your game only via SKSE (skse64_loader.exe), not the game regular launcher. A general note about SKSE-based mods and what to do with them. Situation with the SE ==> AE update is different from those SE updates in past. Why so? Thing is, the problem with past SE updates was basically pretty simple and related only to the game version update itself, which was fixed by Address Library mod (further in this section). For AE, huge amount of SKSE functions themselves were changed or deleted, so for most of SKSE based mods to fully and properly work in AE, most of SKSE mods code will need to be rewritten by its author, on some scale - from just a few lines to possibly a complete rewriting from scratch, depends on the mod. That's why AE modding stage will need more time to recover then it was usually taking for SE updates in past (if ever). Remember that alternatively, you can simply mod LE for your current run, as it doesn't have this issue to begin with - and for the another run, some time will pass, and AE modding stage will be most likely recovered by then. What does this mean for those modding AE now and wanting to use SKSE-based mods? Simply look on every such mod page Files tab - if the mod is already updated for AE, there most likely will be a separate version of it, with an indication it's for AE - so, you'll need to install the AE version of the mod. Similarly, if you're on SE (not updated to AE yet) - when downloading an SKSE-based mod, make sure you're downloading the SE and not AE version of it. That's it! 041b061a72


O nás

Welcome to the group! You can connect with other members, ge...

členů

bottom of page